<div class="row">
	<div class="col-lg-12">
       <div class="row  border-bottom white-bg dashboard-header"><!--encabezado-->
			<div class="col-md-9"> <!--Tareas frecuentes-->
				<h2>Tareas frecuentes</h2>
				<div class="row">
					<div class="col-sm-3"> <!--facturacion-->
						<button type="button" id="home-facturacion-btn"  class="btn btn-link btn-block no-padding">
							<div class="widget style1 navy-bg" style="cursor:pointer">
								<div class="row vertical-align">
									<div class="col-xs-3">
										<i class="fa fa-money  fa-2x"></i>
									</div>
									<div class="col-xs-9 text-right">
										<h4>Facturaci&oacute;n</h4>
									</div>
								</div>
							</div>
						</button>
					</div><!--/facturacion-->
					<div class="col-sm-3"><!--cotizacion-->
						<button type="button" id="home-cotizacion-btn"  class="btn btn-link btn-block no-padding">
							<div class="widget style1 lazur-bg" style="cursor:pointer">
								<div class="row vertical-align">
									<div class="col-xs-3">
										<i class="fa fa-list fa-2x"></i>
									</div>
									<div class="col-xs-9 text-right">
										<h4>Cotizaci&oacute;n</h4>
									</div>
								</div>
							</div>
						</button>
					</div><!--/cotizacion-->
					<div class="col-sm-3"><!--compra-->
						<button type="button" id="home-nueva-compra-btn"  class="btn btn-link btn-block no-padding">
							<div class="widget style1 yellow-bg">
								<div class="row vertical-align">
									<div class="col-xs-3">
										<i class="fa fa-dropbox fa-2x"></i>
									</div>
									<div class="col-xs-9 text-right">
										<h4>Compra</a></h4>
									</div>
								</div>
							</div>
						</button>
					</div><!--compra-->
					<!--<div class="col-sm-3"><--pedidos--
						<div class="widget style1 red-bg" style="cursor:pointer">
							<div class="row vertical-align">
								<div class="col-xs-3">
									<i class="fa fa-list-ol fa-2x"></i>
								</div>
								<div class="col-xs-9 text-right">
									<h4>Pedidos</h4>
								</div>
							</div>
						</div>
					</div>-->
				</div>
			</div> <!--/Tareas frecuentes-->
							
			<div class="col-md-3 border-left"> <!--Hora del servidor-->
				<div class="widget style1 lazur-bg">
					<div class="row">
						<div class="col-sm-4">
							<i class="fa fa-clock-o fa-5x"></i>
						</div>
						<div class="col-sm-8 text-right">
							<span>Hora del servidor</span>
							<h1 class="font-bold no-margins time-server">11:40</h1>
							<h4 class="no-margins date-server">27/04/2015</h4>
						</div>
					</div>
				</div>
			</div><!--/Hora del servidor-->
		</div><!--/encabezado-->
		
        <div id="row"> <!--Cotenido-->
			<div class="col-lg-12">
				<div class="wrapper wrapper-content">
					<div class="row">
						<div class="col-md-7">
							<div class="ibox float-e-margins"><!--Notificaciones-->
								<div class="ibox-title">
									<h5>Notificaciones</h5>
									<div class="ibox-tools">
										<a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
										<a class="close-link"><i class="fa fa-times"></i></a>
									</div>
								</div>
								<div class="ibox-content no-padding">
									<ul class="list-group">
										<li class="list-group-item"> <!-- Alertas de inventario-->
											<div class="row">
												<div class="col-sm-4">
													<i class="fa fa-th-large"></i> Alerta del inventario
												</div>
												<div class="col-sm-8 text-right">
													<?php
														$alertas_inventario = "";
														
														if(count($max) > 0 || count($ago) > 0 || count($min) > 0 || count($zero) > 0){
															$alertas_inventario .= "Productos: ";
														}else{
															$alertas_inventario .= "No hay alertas del Inventario";
														}
														
														if(count($max) > 0){
															$alertas_inventario .= count($max)." en existencias maximas ";	
														}
														
														if(count($ago) > 0){
															$alertas_inventario .= count($ago)." agotados ";
														}
														
														if(count($min) > 0){
															$alertas_inventario .= count($min)." en existencias minimas ";	
														}
														
														if(count($zero) > 0){
															$alertas_inventario .= count($zero)." en existencias negativas";	
														}
														
														if(count($pedidos) > 0){
															$alertas_inventario .= ", Pedidos: ".count($pedidos)." para hoy";
														}else{
															$alertas_inventario .= "";
														}
													?>
													<span class="label label-warning" id="home-notificaciones-btn" style="cursor:pointer;"><?php echo $alertas_inventario;?></span>
												</div>
											</div>
										</li><!-- Alertas de inventario-->
										<li class="list-group-item"> <!-- Alertas de sistema-->
											<div class="row">
												<div class="col-sm-4">
													<i class="fa fa-desktop"></i> Alerta del sistema
												</div>
												<div class="col-sm-8 text-right">
													<span class="label">No hay alertas</span>
												</div>
											</div>
										</li><!-- Alertas de sistema-->
										<!--<li class="list-group-item"><!--Accesos al sistema--
											<div class="row"> 
												<div class="col-sm-4">
													<i class="fa fa-caret-square-o-right"></i> Accesos al sistema
												</div>
												<div class="col-sm-8 text-right">
													<span class="label label-info">Ver bitacora</span>
												</div>
											</div>
										</li><--/Accesos al sistema-->
									</ul>
								</div>
							</div><!--/Notificaciones-->
							
							<div class="ibox float-e-margins"><!--Herramientas-->
								<div class="ibox-title">
									<h5>Herramientas</h5>
									<div class="ibox-tools">
										<a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
										<a class="close-link"><i class="fa fa-times"></i></a>
									</div>
								</div>
									<div class="ibox-content">
										<ul class="list-group">
											<li class="list-group-item">
												<a href="<?php echo base_url('administracion/seguridad');?>">
													<i class="fa fa-database"></i> Hacer un respaldo de datos
												</a>
											</li>
											<li class="list-group-item">
												<a href="#">
													<i class="fa fa-book"></i> Consultar el manual de usuario
												</a>
											</li>
										</ul>
									</div>
							</div><!--/Herramientas-->
						</div>
						
						<div class="col-md-5">
							<div class="ibox float-e-margins"><!--Usuarios-->
								<div class="ibox-title">
									<h5>Usuarios conectados</h5>
									<div class="ibox-tools">
										<a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
										<a class="close-link"><i class="fa fa-times"></i></a>
									</div>
								</div>
								<div class="ibox-content users-on-gadget">
									<!--Ajax-->
								</div>
							</div><!--/Usuarios-->
						</div>
					</div>
				</div>
			</div>
		</div><!--/Cotenido-->

	</div>
</div>
<script>
	$(document).ready(function(){
		entradas.setUrl('<?php echo base_url();?>');
		
		$.get('<?php echo base_url();?>home/usuarios_online')
		.done(function(data){                
			$('.users-on-gadget').html(data);
		});
		
		$(".time-server").text(getTime);
		$(".date-server").text(getDate);
		
		setInterval(function(){
			$.get('<?php echo base_url();?>home/usuarios_online')
			.done(function(data){                
				$('.users-on-gadget').html(data);
			});
		}, 3000);
		
		setInterval(function(){			
			$(".time-server").text(getTime);
			$(".date-server").text(getDate);
		}, 1000);
		
		function getDate() {
			var now     = new Date(); 
			var year    = now.getFullYear();
			var month   = now.getMonth()+1; 
			var day     = now.getDate(); 
			if(month.toString().length == 1) {
				var month = '0'+month;
			}
			if(day.toString().length == 1) {
				var day = '0'+day;
			}  
			var dateTime = day+'/'+month+'/'+year;   
			 return dateTime;
		}
		
		function getTime() {
			var now     = new Date();
			var hour    = now.getHours();
			var minute  = now.getMinutes();
			var second  = now.getSeconds();  
			if(hour.toString().length == 1) {
				var hour = '0'+hour;
			}
			if(minute.toString().length == 1) {
				var minute = '0'+minute;
			}
			if(second.toString().length == 1) {
				var second = '0'+second;
			}   
			var dateTime = hour+':'+minute+':'+second;   
			 return dateTime;
		}
		/*Nueva facturacion*/
		$("#home-facturacion-btn").click(function(e){
			Custombox.open({
				target:'<?php echo base_url("transacciones/facturacionapp")?>', 
				effect: 'fadein',
				overlayClose:false,
				complete:function(){
					$(".modal-body input:text").first().focus();
				}
			});
			e.preventDefault();
		});
		/*Nueva cotizacion*/
		$("#home-cotizacion-btn").click(function(e){
			Custombox.open({
				target:'<?php echo base_url("transacciones/cotizacion_nueva")?>', 
				effect: 'fadein',
				overlayClose:false,
				complete:function(){
					$(".modal-body input:text").first().focus();
				}
			});
			e.preventDefault();
		});
		/*Nueva compra*/
		$("#home-nueva-compra-btn").click(function(e){
			Custombox.open({
				target:'<?php echo base_url("productos/entradas_nueva?load=compra")?>', 
				effect: 'fadein',
				overlayClose:false,
				complete:function(){
					$(".modal-body input:text").first().focus();
				}
			});
			e.preventDefault();
		});
	});
</script>